/*
Author:NVBING5
Website:www.nvbing5.net
Qq:2474414433
*/

.n5x4_sp {margin-top:20px;}
.n5x4_sp .n5x4_spzc {width:370px;}
.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.owl-carousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}	
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.grabbing { cursor:url(grabbing.png) 8 8, move;}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility:    hidden;-ms-backface-visibility:     hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
#owl-demo { position: relative; width: 370px; height: 400px; margin-left: auto; margin-right: auto;}
#owl-demo .item{ position: relative; display: block;}
#owl-demo img { display: block; width: 370px; height: 400px;}
#owl-demo b { position: absolute; left: 0; bottom: 0; width: 100%; height: 78px; background-color: #000; opacity: .5; filter: alpha(opacity=50);}
#owl-demo span { position: absolute; left: 0; bottom: 37px; width: 100%; font: 18px/32px "微软雅黑","黑体"; color: #fff; text-align: center;}
.owl-pagination { position: absolute; left: 0; bottom: 10px; width: 100%; height: 22px; text-align: center;}
.owl-page { display: inline-block; width: 10px; height: 10px; margin: 0 5px; background-image: url(bg15.png); *display: inline; *zoom: 1;}
.owl-pagination .active { width: 25px; background-image: url(bg16.png);}
.owl-buttons { display: none;}
.owl-buttons div { position: absolute; top: 50%; width: 40px; height: 80px; margin-top: -40px; text-indent: -9999px;}
.owl-prev { left: 0; background-image: url(bg17.png);}
.owl-next { right: 0; background-image: url(bg18.png);}
.owl-prev:hover { background-image: url(bg19.png);}
.owl-next:hover { background-image: url(bg20.png);}
.n5x4_sp .n5x4_spzc .spzx_shdh {margin-top:15px;}
.n5x4_sp .n5x4_spzc .spzx_shdh a {float: left;width: 117px;line-height:40px;margin-right:9.5px;margin-bottom:10px;color: #fff;font-size: 14px;text-align: center;border-radius: 3px;display: block;text-decoration: none;}
.n5x4_sp .n5x4_spzc .spzx_shdh .gjcx {background-color: #ff6a6d;}
.n5x4_sp .n5x4_spzc .spzx_shdh .gjcx:hover {background-color: #ee5d61;}
.n5x4_sp .n5x4_spzc .spzx_shdh .jdyd {background-color: #fcb501;}
.n5x4_sp .n5x4_spzc .spzx_shdh .jdyd:hover {background-color: #e8a80f;}
.n5x4_sp .n5x4_spzc .spzx_shdh .wsdc {margin-right:0;background-color: #9ec907;}
.n5x4_sp .n5x4_spzc .spzx_shdh .wsdc:hover {background-color: #8cad19;}
.n5x4_sp .n5x4_spzc .spzx_shdh .sjcz {background-color: #29d5e9;}
.n5x4_sp .n5x4_spzc .spzx_shdh .sjcz:hover {background-color: #2dbdce;}
.n5x4_sp .n5x4_spzc .spzx_shdh .bmhy {background-color: #65cffb;}
.n5x4_sp .n5x4_spzc .spzx_shdh .bmhy:hover {background-color: #53b7e1;}
.n5x4_sp .n5x4_spzc .spzx_shdh .jtwz {margin-right:0;background-color: #fd9301;}
.n5x4_sp .n5x4_spzc .spzx_shdh .jtwz:hover {background-color: #ec8b0e;}
.n5x4_sp .n5x4_spzc .spzc_jcdd {width: 368px;height: 278px;margin-top: 5px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: #c20000 1px solid;}
.n5x4_sp .n5x4_spzc .spzc_jcdd h2 {height: 40px;line-height: 40px;background: url(n5_btbg1.gif) repeat-x 0px bottom;padding-left: 15px;font-size: 14px;}
.n5x4_sp .n5x4_spzc .spzc_jcdd .y {margin-right:15px}
.n5x4_sp .n5x4_spzc .spzc_jcdd .y a {width: 25px;height: 40px;background: url(btgd.png) no-repeat 0;display: block;}
.n5x4_sp .n5x4_spzc .spzc_jcdd ul {padding: 10px 15px;}
.n5x4_sp .n5x4_spzc .spzc_jcdd li {width: 100%;float: left;height: 27px;line-height: 27px;font-size: 14px;overflow: hidden;}
.n5x4_sp .n5x4_spzc .spzc_jcdd li i {float: right;font-size: 12px;color: #999;}
.n5x4_sp .n5x4_spzc .spzc_jcdd li a {padding-left: 20px;display: block;overflow: hidden;}
.n5x4_sp .n5x4_spzc .spzc_jcdd .n5_n1 {background: url(n5_n1.gif) no-repeat 0 10px;}
.n5x4_sp .n5x4_spzc .spzc_jcdd .n5_n2 {background: url(n5_n2.gif) no-repeat 0 10px;}
.n5x4_sp .n5x4_spzc .spzc_jcdd .n5_n3 {background: url(n5_n3.gif) no-repeat 0 10px;}
.n5x4_sp .n5x4_spzc .spzc_jcdd .n5_n4 {background: url(n5_n4.gif) no-repeat 0 10px;}
.n5x4_sp .n5x4_spzc .spzc_jcdd .n5_n5 {background: url(n5_n5.gif) no-repeat 0 10px;}
.n5x4_sp .n5x4_spzc .spzc_jcdd .n5_n6 {background: url(n5_n6.gif) no-repeat 0 10px;}
.n5x4_sp .n5x4_spzc .spzc_jcdd .n5_n7 {background: url(n5_n7.gif) no-repeat 0 10px;}
.n5x4_sp .n5x4_spzc .spzc_jcdd .n5_n8 {background: url(n5_n8.gif) no-repeat 0 10px;}
.n5x4_sp .n5x4_spzj {width:488px;height: 799px;margin-left:20px;border: #d8d8d8 1px solid;border-radius: 3px;}
.n5x4_sp .n5x4_spzj .spzj_jrtt {padding: 0 20px;}
.n5x4_sp .n5x4_spzj .spzj_jrtt h3 {margin-top: 10px;text-align: center;line-height: 32px;height: 32px;overflow: hidden;}
.n5x4_sp .n5x4_spzj .spzj_jrtt h3 a {font-size: 18px;font-weight: 700;color: #333;}
.n5x4_sp .n5x4_spzj .spzj_jrtt span {line-height: 22px;text-align: left;color: #666;font-size: 12px;}
.n5x4_sp .n5x4_spzj .spzj_jrtt span a {margin-left: 10px;color: #DD0000;}
.n5x4_sp .n5x4_spzj .n5_csgz {background:#fdeced url(n5_csico.png) no-repeat 4px; border: #fde2e4 1px solid; margin:18px 20px; padding: 5px 0 5px;height: 70px;overflow: hidden;}
.n5x4_sp .n5x4_spzj .n5_csgz ul {padding: 2px 0 0 90px;overflow: hidden;}
.n5x4_sp .n5x4_spzj .n5_csgz ul li {float: left;width: 160px;margin-right: 5px;background: url(n5_csli.png) no-repeat 0 10px;padding-left: 10px;height: 22px;line-height: 22px;overflow: hidden;vertical-align: top;}
.n5x4_sp .n5x4_spzj .n5_csgz ul li a {color: #666;}
.n5x4_sp .n5x4_spzj .n5_csgz ul li a:hover {color:#DD0000;}
.n5x4_sp .n5x4_spzj .n5_ttlb {margin:0 20px;overflow: hidden;}
.n5x4_sp .n5x4_spzj .n5_lbtt h3{text-align: center;line-height: 32px;height: 32px;overflow: hidden;}
.n5x4_sp .n5x4_spzj .n5_lbtt h3 a {font-size: 18px;font-weight: 700;color: #333;}
.n5x4_sp .n5x4_spzj .n5_lbtt h3 a:hover {color:#DD0000;}
.n5x4_sp .n5x4_spzj .n5_lblb {margin-top:5px;}
.n5x4_sp .n5x4_spzj .n5_lblb li {width: 100%;float: left;height: 28px;line-height: 28px;overflow: hidden;font-size: 14px;}
.n5x4_sp .n5x4_spzj .n5_lblb li i {float: right;font-size: 12px;}
.n5x4_sp .n5x4_spzj .n5_lblb li i a {color: #666;}
.n5x4_sp .n5x4_spzj .n5_lblb li span a {color: #FC6D02;padding-right: 5px;}
.n5x4_sp .n5x4_spzj .n5_lblbxx {border-bottom: 1px dashed #cfcfcf;margin: 12px 0;}
.n5x4_sp .n5x4_spyc {width:300px;margin-left:20px;}
.n5x4_sp .n5x4_spyc .spyc_zxhd {width: 298px;height: 442px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: #c20000 1px solid;}
.n5x4_sp .n5x4_spyc .spyc_zxhd h2 {height: 40px;line-height: 40px;background: url(n5_btbg1.gif) repeat-x 0px bottom;padding-left: 15px;font-size: 14px;}
.n5x4_sp .n5x4_spyc .spyc_zxhd span {margin-right:15px;}
.n5x4_sp .n5x4_spyc .spyc_zxhd span a {padding-left:22px;background: url(n5_fbhd.png) no-repeat 0;color: #df2624;font-size: 12px;}
.n5x4_sp .n5x4_spyc .spyc_zxhd li {padding: 15px 0;height: 70px;border-bottom: 1px solid #efefef;}
.n5x4_sp .n5x4_spyc .spyc_zxhd li:hover {background: #f7f6f6;}
.n5x4_sp .n5x4_spyc .spyc_zxhd li .pic {width: 70px;margin-left: 15px;float: left;}
.n5x4_sp .n5x4_spyc .spyc_zxhd li .hdnr {width: 190px;float: left;margin-left: 15px;}
.n5x4_sp .n5x4_spyc .spyc_zxhd li .hdnr p {height: 45px;line-height: 20px;margin-bottom: 4px;overflow: hidden;}
.n5x4_sp .n5x4_spyc .spyc_zxhd li .hdnr p a {font-size: 14px;}
.n5x4_sp .n5x4_spyc .spyc_zxhd li .hdnr .hdrs {background: url(bmrs.png) no-repeat 0 3px;padding-left: 16px;color: #DD0000;}
.n5x4_sp .n5x4_spyc .spyc_zxhd li .hdnr .hdrs i {font-size: 12px;color: #DD0000;margin: 0 2px;font-weight: 700;}
.n5x4_sp .n5x4_spyc .spyc_dlqh {width: 298px;height: 340px;margin-top:15px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: 0;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .hd {width: 301px;height: 40px;margin-left: -1px;background: url(n5_btbg1.gif) repeat-x 0px bottom;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .hd li {float: left;width: 59px;height: 39px;line-height: 39px;border-left: #d8d8d8 1px solid;border-top: #d8d8d8 1px solid;text-align: center;font-size: 14px;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .hd li.on {background:#fff url(hdon.png) repeat-x;border-top: #c20000 1px solid;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .hd li a {color: #333;text-decoration: none;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .hd li.on a {color:#DD0000;font-weight: 700;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztipc {margin-top:15px;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztipc li {float: left;position: relative;margin-left:15px;overflow: hidden;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztipc li img {width: 127px;height: 127px;vertical-align: top;-webkit-transition-duration: .8s;-moz-transition-duration: .8s;-ms-transition-duration: .8s;-o-transition-duration: .8s;transition-duration: .8s;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztipc li a:hover img {transform: scale(1.1);-webkit-transform: scale(1.1);}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztipc a {color: #fff;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztipc span {width: 127px;background-color: #000;opacity: .3;filter: alpha(opacity=30);position: absolute;left: 0;bottom: 0;height: 30px;text-indent: 5px;line-height: 30px;overflow: hidden;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztipc li em {width: 127px;position: absolute;left: 0;bottom: 0;height: 30px;text-indent: 5px;line-height: 30px;overflow: hidden;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztwlb {margin-top:12px;padding: 0 15px;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztwlb li {width: 100%;float: left;height: 27px;line-height: 27px;font-size: 14px;overflow: hidden;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztwlb li i {float: right;padding-left: 20px;font-size: 12px;color: #999;}
.n5x4_sp .n5x4_spyc .spyc_dlqh .bd .ztwlb li a {padding-left: 10px;background: url(n5_csli.png) no-repeat 0 13px;display: block;overflow: hidden;}

.n5x4_sj {margin-top:20px;}
.n5x4_sj .n5x4_tckd,.n5x4_sj .n5x4_sjdp {width: 588px;height: 188px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: #c20000 1px solid;}
.n5x4_sj .n5x4_tckd .hd,.n5x4_sj .n5x4_sjdp .hd {height: 40px;line-height: 40px;background: url(n5_btbg1.gif) repeat-x 0px bottom;}
.n5x4_sj .n5x4_tckd .hd h2,.n5x4_sj .n5x4_sjdp .hd h2 {float:left;padding-left: 15px;font-size: 14px;}
.n5x4_sj .n5x4_tckd .hd .hdzy,.n5x4_sj .n5x4_sjdp .hd .hdzy {padding-top: 10px;padding-right: 10px;}
.n5x4_sj .n5x4_tckd .hd .next,.n5x4_sj .n5x4_tckd .hd .prev,.n5x4_sj .n5x4_sjdp .hd .next,.n5x4_sj .n5x4_sjdp .hd .prev{ float:right; display:block; width:18px; height:18px; background: url(left_right.png) no-repeat -6px -7px; overflow:hidden; margin-right:6px; cursor:pointer; }
.n5x4_sj .n5x4_tckd .hd .next,.n5x4_sj .n5x4_sjdp .hd .next{ background-position:-34px -7px; }
.n5x4_sj .n5x4_tckd .hd .prevStop,.n5x4_sj .n5x4_sjdp .hd .prevStop{ background-position:-6px -40px; cursor:default; }
.n5x4_sj .n5x4_tckd .hd .nextStop,.n5x4_sj .n5x4_sjdp .hd .nextStop{ background-position:-34px -40px; cursor:default; }
.n5x4_sj .n5x4_tckd .hd ul,.n5x4_sj .n5x4_sjdp .hd ul{ float:right; margin:6px 6px 0 0; zoom:1; }
.n5x4_sj .n5x4_tckd .hd ul li,.n5x4_sj .n5x4_sjdp .hd ul li{ float:left; cursor:pointer; display:block; width:8px; height:8px; margin-right:4px; _display:inline; background: url(switch_dot_small.png) no-repeat 0 0; }
.n5x4_sj .n5x4_tckd .hd ul li.on,.n5x4_sj .n5x4_sjdp .hd ul li.on{ background-position:-12px 0; }
.n5x4_sj .n5x4_tckd .bd li,.n5x4_sj .n5x4_sjdp .bd li{float: left;margin:15px 0 0 15px;}
.n5x4_sj .n5x4_tckd .bd li img,.n5x4_sj .n5x4_sjdp .bd li img {width: 124px;height: 80px;display: block;background: url(loading.gif) center center no-repeat;padding: 1px;border: 1px solid hsl(0, 0%, 87%);-webkit-transition-duration: .8s;-moz-transition-duration: .8s;-ms-transition-duration: .8s;-o-transition-duration: .8s;transition-duration: .8s;}
.n5x4_sj .n5x4_tckd .bd li img:hover,.n5x4_sj .n5x4_sjdp .bd li img:hover {border: 1px hsl(42, 78%, 75%) solid;transform: scale(1.1);-webkit-transform: scale(1.1);}
.n5x4_sj .n5x4_tckd .bd .n5_tcsjmc,.n5x4_sj .n5x4_sjdp .bd .n5_tcsjmc {display: block;height: 16px;overflow: hidden;text-align: center;margin-top: 3px;}
.n5x4_sj .n5x4_tckd .bd .n5_tcsjzk,.n5x4_sj .n5x4_sjdp .bd .n5_tcsjzk {display: block;height: 16px;margin-top: 2px;overflow: hidden;text-align: center;color: hsl(28, 93%, 53%);}

.n5x4_flfc {margin-top:20px;}
.n5x4_flfc .n5_flxx {width: 878px;height: 238px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: #c20000 1px solid;}
.n5x4_flfc .n5_flxx .hd {height: 40px;line-height: 40px;background: url(n5_btbg1.gif) repeat-x 0px bottom;}
.n5x4_flfc .n5_flxx .hd .z {padding-left:15px;font-size: 14px;font-weight: 700;}
.n5x4_flfc .n5_flxx .hd .y li {float: left;padding: 0 15px;height: 40px;line-height: 40px;border-left: #d8d8d8 1px solid;text-align: center;font-size: 14px;}
.n5x4_flfc .n5_flxx .hd .y li.on {background: #fff url(hdon.png) repeat-x;}
.n5x4_flfc .n5_flxx .hd .y li a {color: #333;text-decoration: none;}
.n5x4_flfc .n5_flxx .hd .y li.on a {color: #DD0000;font-weight: 700;}
.n5x4_flfc .n5_flxx .bd {padding:15px 0 0 15px;}
.n5x4_flfc .n5_flxx .bd li {float: left;width: 397px;height: 28px;line-height: 28px;margin-right: 34px;font-size: 14px;overflow: hidden;}
.n5x4_flfc .n5_flxx .bd .author {margin-left: 5px;display: block;float: right;font-size: 12px;overflow: hidden;text-align: right;color: #999;}
.n5x4_flfc .n5_flxx .bd li span a {color: #FC6D02;margin-right: 4px;}
.n5x4_flfc .n5_sjkx {width: 298px;height: 238px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: #c20000 1px solid;}
.n5x4_flfc .n5_sjkx h2 {height: 40px;line-height: 40px;background: url(n5_btbg1.gif) repeat-x 0px bottom;padding-left: 15px;font-size: 14px;}
.n5x4_flfc .n5_sjkx .y {margin-right:15px}
.n5x4_flfc .n5_sjkx .y a {width: 25px;height: 40px;background: url(btgd.png) no-repeat 0;display: block;}
.n5x4_flfc .n5_sjkx ul {padding: 10px 15px;}
.n5x4_flfc .n5_sjkx li {width: 100%;float: left;height: 29px;line-height: 29px;font-size: 14px;overflow: hidden;}
.n5x4_flfc .n5_sjkx li i {float: right;font-size: 12px;color: #999;}
.n5x4_flfc .n5_sjkx li a {padding-left: 10px;background: url(n5_csli.png) no-repeat 0 13px;display: block;overflow: hidden;}

.n5x4_lptj {width: 1198px;height: 178px;margin-top:20px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: #c20000 1px solid;}
.n5x4_lptj h2 {height: 40px;line-height: 40px;background: url(n5_btbg1.gif) repeat-x 0px bottom;}
.n5x4_lptj .z {margin-left:15px;font-size: 14px;}
.n5x4_lptj .y {margin-right: 15px;}
.n5x4_lptj .y a {font-size: 12px;font-weight: 400;color: #666;}
.n5x4_lptj .y i {font-size: 12px;font-weight: 400;color: #DDD;padding: 0 10px;}
.n5x4_lptj ul {margin-top: 15px;}
.n5x4_lptj li {float: left;width: 97px;display: inline;margin: 0 7px 0 15px;text-align: center;}
.n5x4_lptj li img {vertical-align: top;margin-bottom: 4px;-webkit-transition-duration: .8s;-moz-transition-duration: .8s;-ms-transition-duration: .8s;-o-transition-duration: .8s;transition-duration: .8s;}
.n5x4_lptj a:hover img {transform: scale(1.1);-webkit-transform: scale(1.1);}
.n5x4_lptj li .n5-title,.n5x4_lptj li .price {color: #333;display: block;line-height: 20px;height: 20px;overflow: hidden;}
.n5x4_lptj li .price {color: #f60;}

.n5x4_mhmk {margin-top:20px;}
.n5x4_mhmk .n5_mhmk {width: 588px;height: 302px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: #c20000 1px solid;}
.n5x4_mhmk .n5_mhmk h2 {height: 40px;line-height: 40px;background: url(n5_btbg1.gif) repeat-x 0px bottom;padding-left: 15px;font-size: 14px;}
.n5x4_mhmk .n5_mhmk .y {margin-right:15px}
.n5x4_mhmk .n5_mhmk .y a {width: 25px;height: 40px;background: url(btgd.png) no-repeat 0;display: block;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw {width: 558px;margin: 5px 15px 10px 15px;overflow: hidden;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mktp {width: 180px;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mktp li {position: relative;margin-top: 10px;width: 180px;height: 110px;float: left;overflow: hidden;font: 400 12px/14px "Microsoft Yahei";}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mktp a {color: #fff;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mktp li img {width: 180px;height: 110px;-webkit-transition-duration: .8s;-moz-transition-duration: .8s;-ms-transition-duration: .8s;-o-transition-duration: .8s;transition-duration: .8s;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mktp li a:hover img {transform: scale(1.1);-webkit-transform: scale(1.1);}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mktp span {width: 180px;background-color: #000;opacity: .3;filter: alpha(opacity=30);position: absolute;left: 0;bottom: 0;height: 30px;text-indent: 5px;line-height: 30px;overflow: hidden;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mktp li em {width: 180px;position: absolute;left: 0;bottom: 0;height: 30px;text-indent: 5px;line-height: 30px;overflow: hidden;text-align: center;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mkzx {width: 357px;margin: 10px 0 0 20px;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mkzx .n5_v4mktt h3 {text-align: center;line-height: 32px;height: 32px;overflow: hidden;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mkzx .n5_v4mktt h3 a {font-size: 16px;font-weight: 400;color: #DD0000;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mkzx .n5_v4mktt span {line-height: 22px;text-align: left;color: #999;font-size: 12px;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mkzx .n5_v4mklb {margin-top: 10px;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mkzx .n5_v4mklb li {width: 100%;float: left;height: 28px;line-height: 28px;overflow: hidden;font-size: 14px;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mkzx .n5_v4mklb li i {float: right;font-size: 12px;color: #999;}
.n5x4_mhmk .n5_mhmk .n5_v4mktw .n5_v4mkzx .n5_v4mklb li span a {color: #DD0000;padding-right: 5px;}

.n5x4_tscs {width: 1198px;height: 446px;margin-top:20px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: #c20000 1px solid;}
.n5x4_tscs h2 {height: 40px;line-height: 40px;background: url(n5_btbg1.gif) repeat-x 0px bottom;}
.n5x4_tscs .z {margin-left:15px;font-size: 14px;}
.n5x4_tscs .y {margin-right: 15px;}
.n5x4_tscs .y a {font-size: 12px;font-weight: 400;color: #666;}
.n5x4_tscs .y i {font-size: 12px;font-weight: 400;color: #DDD;padding: 0 10px;}
.n5x4_tscs .n5_tsnr {padding:15px 0 5px 15px;position: relative;}
.n5x4_tscs .n5_tsnr .n5_tsnr1 {float: left;margin-right: 12px;width: 386px;}
.n5x4_tscs .n5_tsnr .n5_tsnrw {margin-right: 0;width: 780px;}
.n5x4_tscs .n5_tsnr1u {width: 386px;}
.n5x4_tscs .n5_tsnr1uw {width: 780px;}
.n5x4_tscs .n5_tsnr1u li {position: relative; margin: 0 12px 10px 0;width: 183px;height: 183px;float: left;overflow: hidden;font: 400 14px/16px "Microsoft Yahei";}
.n5x4_tscs .n5_tsnr1u a {color: #fff;}
.n5x4_tscs .n5_tsnr1u li img {width: 183px;height: 183px;-webkit-transition-duration: .8s;-moz-transition-duration: .8s;-ms-transition-duration: .8s;-o-transition-duration: .8s;transition-duration: .8s;}
.n5x4_tscs .n5_tsnr1u span {width: 183px;background-color: #000;opacity: .5;filter: alpha(opacity=50);position: absolute;left: 0;bottom: 0;height: 30px;text-indent: 5px;line-height: 30px;overflow: hidden;}
.n5x4_tscs .n5_tsnr1u li em {width: 183px;position: absolute;left: 0;bottom: 0;height: 30px;text-indent: 5px;line-height: 30px;overflow: hidden;}
.n5x4_tscs .n5_tsnr1u .n5_tsnrdt {height: 376px;width: 386px;}
.n5x4_tscs .n5_tsnr1u li a:hover img {transform: scale(1.1);-webkit-transform: scale(1.1);}
.n5x4_tscs .n5_tsnr1u .n5_tsnrdt img {height: 376px;width: 386px;}
.n5x4_tscs .n5_tsnr1u .n5_tsnrdt span,.n5_tsnr1u .n5_tsnrdt em {width: 386px;}

.n5x4_bmdh {width: 1198px;margin-top:20px;border-radius: 3px;overflow: hidden;border: #d8d8d8 1px solid;border-top: #c20000 1px solid;}
.n5x4_bmdh h2 {height: 40px;line-height: 40px;background: url(n5_btbg1.gif) repeat-x 0px bottom;}
.n5x4_bmdh .z {margin-left:15px;font-size: 14px;}
.n5x4_bmdh .y {margin-right: 15px;}
.n5x4_bmdh .y a {font-size: 12px;font-weight: 400;color: #666;}
.n5x4_bmdh .n5_bmdhnr {margin:20px 10px;}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg1 {background-color: hsl(0, 94%, 50%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg2 {background-color: hsl(108, 24%, 59%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg3 {background-color: hsl(215, 100%, 64%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg4 {background-color: hsl(306, 32%, 57%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg5 {background-color: hsl(19, 100%, 59%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg6 {background-color: hsl(215, 100%, 64%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg7 {background-color: hsl(108, 24%, 59%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg8 {background-color: hsl(19, 100%, 59%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg9 {background-color: hsl(215, 100%, 64%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg10 {background-color: hsl(306, 32%, 57%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg11 {background-color: hsl(226, 33%, 58%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg12 {background-color: hsl(19, 100%, 59%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg13 {background-color: hsl(108, 24%, 59%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg14 {background-color: hsl(215, 100%, 64%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg15 {background-color: hsl(306, 32%, 57%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg16 {background-color: hsl(226, 33%, 58%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg17 {background-color: hsl(351, 86%, 55%);}
.n5x4_bmdh .n5_bmdhnr .n5_bmdhbg18 {background-color: hsl(306, 32%, 57%);}
.n5x4_bmdh .n5_bmdhnr ul li{float: left;margin: 5px 8px 5px 6px;display: block;width: 114.8px;height: 40px;text-align: center;border: 1px hsl(0, 0%, 93%) solid;padding-top: 6px;border-radius: 3px;}
.n5x4_bmdh .n5_bmdhnr ul li a {color: hsl(0, 100%, 100%);text-decoration: none;}

.n5x4_yqlj {margin-bottom:20px;}
.n5_x4yqlj {margin: 15px;}
.n5_x4yqlj ul li {float: left;padding-right: 20px;height: 27px;line-height: 27px;}
.n5_x4yqlj ul li a {font-size: 12px;}
